body {} 
div#nav-cat {float: left; width: 140px; margin: -1px 0 0 -1px;
  background-color: #CE318C; font-weight:bold;}
div#nav-cat ul {margin: 0; padding: 0; width: 140px; background-color: #3C097A;
}
div#nav-cat ul.level2 {background-color: #3C097A;}
div#nav-cat ul.level3 {background-color: #3c097A;}
div#nav-cat ul.level4 {background-color: #3C097A;}
div#nav-cat ul.level5 {background-color: #3C097A;}
div#nav-cat li {position: relative; list-style: none; margin: 0;
}
div#nav-cat li:hover {background-color: #CE318C;}
div#nav-cat li.submenu {
background: url("../images/submenu.gif") 95% 50% no-repeat;
background-color: #3c097A;}
div#nav-cat li.submenu:hover {background-color: #CE318C;}
div#nav-cat li a {display: block; padding: 0.25em 0 0.25em 0.5em;
  text-decoration: none; width: 140px; color: white;}
div#nav-cat>ul a {width: auto;}
div#nav-cat ul ul {position: absolute; top: 0; left: 140px;
  display: none;}
div#nav-cat ul.level1 li.submenu:hover ul.level2, 
div#nav-cat ul.level2 li.submenu:hover ul.level3,
div#nav-cat ul.level3 li.submenu:hover ul.level4,
div#nav-cat ul.level4 li.submenu:hover ul.level5 {display:block;}